import numpy as np
import matplotlib.pyplot as plt

vx = np.linspace(-3,3,50)
vy1 = 1.0/(1.0 + np.exp( -vx ) )
vy2 = np.tanh( vx )

fig, ax = plt.subplots( )

ax.plot( vx, vy1 )
ax.plot( vx, vy2 )

plt.show( )
